/* *******************************
   HazOps.css
   ******************************* */

div.hazardous-ops {
   display:block;
   margin: 15px;
   padding: 15px;
   border: 0;
   border-radius: 10px;
   break-inside: avoid;
   clear: both;
   background-color: #BBBBBB;
}

.hazardous-ops-text {
   color: #000000;
   font-size: 1.5em;
   font-weight: bolder;
}

.hazardous-ops-text::before {
   content:"\26A0 \ \ This procedure performs Hazardous Operations. All personnel within earshot of the operator(s) during critical operations must remain quiet unless they have a specific speaking role. Additional facility safety precautions will be necessary for each identified hazardous step.";
}

/* Previous Version, the one that looked like geocities.com (according to Christina)

div.hazardous-ops {
   display:block;
   margin: 15px;
   padding: 15px;
   border: 20px solid pink;
   border-image: repeating-linear-gradient(
       -55deg,
       #FFFFFF,
       #FFFFFF 15px,
       rgb(0,0,0) 15px,
       rgb(255,0,0) 30px
     ) 20;
   break-inside: avoid;
   clear: both;
}

.hazardous-ops-text {
   color: #000000;
   font-size: 1.25em;
   font-weight: bolder;
}

.hazardous-ops-text::before {
   content:"This procedure performs Hazardous Operations. All personnel within earshot of the operator(s) during critical operations must remain quiet unless they have a specific speaking role. Additional facility safety precautions will be necessary for each identified hazardous step.";
}

.hazardous-ops img {
   float: left;
   height: 75px;
   content:url("Hazardous-Operations.png");
   padding: 0px 10px 0px 0px;
}

div.hazardous-ops::after {
    content: "";
    display: block;
    clear: both;
}

*/